# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = box-js
pkgbase = box-js
xdata = pkgtype=pkg
pkgver = 859.f4bb994-1
pkgdesc = A tool for studying JavaScript malware.
url = https://github.com/CapacitorSet/box-js
builddate = 1783259415
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 43305044
arch = any
license = MIT
group = blackarch
group = blackarch-malware
depend = nodejs
depend = gnuplot
makedepend = git
makedepend = npm
